## base-files 1.1.0+5l20.10.04.2

=== debian/changelog ===
base-files (1:1.1.0+5l20.10.04.2) robby-1.1; urgency=low

  * Updated DISTRIB_CODENAME to robby-1.1

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 20 Dec 2010 14:41:30 -0700

base-files (6jolicloud6) robby; urgency=low

  * Updated upstream-release to Ubuntu 10.04 (lucid)
  * Added /etc/upstream-release back into base-files DEB package

 -- Adam McDaniel <adam@jolicloud.org>  Sat, 18 Sep 2010 13:23:29 -0600

base-files (6jolicloud5) robby; urgency=low

  * Imported Debian version 5.0.0ubuntu20.10.04.2

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 01 Sep 2010 11:13:04 +0200

base-files (5.0.0ubuntu20.10.04.2) lucid-security; urgency=low

  * SECURITY UPDATE: unauthenticated software installations.
    - debian/postinst.in: A bug in the build process for the Dell Latitude
      2110 factory pre-installed OEM images caused a temporary apt
      configuration file to be left in the installed system. This disabled
      apt's enforcement of authenticated packages. Remove the file on
      upgrades if it matches the factory version. (LP: #610647)
    - CVE-2010-0834

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Jul 2010 17:54:43 +0200

base-files (5.0.0ubuntu20.10.04.1) lucid-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    10.04.1 in preparation for the point release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 08 Jul 2010 15:56:27 +0100

base-files (5.0.0ubuntu20) lucid; urgency=low

  * 00-header: use lsb_release -s -d so LTS is displayed LP: #568628

 -- Brian Murray <brian@ubuntu.com>  Thu, 22 Apr 2010 12:12:29 -0700

base-files (5.0.0ubuntu19) lucid; urgency=low

  * Prepare for Lucid release: etc/{lsb-release,issue,issue.net}.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Apr 2010 03:50:12 -0700

base-files (5.0.0ubuntu18) lucid; urgency=low

  * debian/postinst.in: clear release-upgrade flag, and update again
    immediately on base-files upgrades, LP: #563015

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 14 Apr 2010 09:25:15 -0500

base-files (5.0.0ubuntu17) lucid; urgency=low

  * debian/rules, debian/postinst.in: second half of the fix for the
    previous upload; drop symlink creation in debian/rules, LP: #561778

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 12 Apr 2010 18:23:39 -0500

base-files (5.0.0ubuntu16) lucid; urgency=low

  * debian/postinst.in: only create /etc/motd link on initial install;
    thereafter, it's entirely up to the admin whether to keep this
    link or modify it to their wishes, LP: #561778

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 12 Apr 2010 15:23:12 -0500

base-files (5.0.0ubuntu15) lucid; urgency=low

  * debian/links, debian/postinst.in, debian/rules:
    remove artifacts of old base motd creation, keep duplicated data
    from popping up in motd, LP: #516293

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 09 Apr 2010 14:23:01 -0500

base-files (5.0.0ubuntu14) lucid; urgency=low

  Fix double-printing of motd.tail, LP: #550561
  * debian/postinst.in: motd.tail should no longer be generated by this
    package; rather it's where the sysadmin would add static text to
    append to the dynamically generated /etc/motd
  * debian/update-motd.d/*, debian/rules:
    - move update-motd scripts to this dir, clean up install rules
      (scripts were getting installed in two places)
    - 00-header: add the lsb_release information, which seems at least
      as pertinent as the kernel's version and build-date
    - 00-header, 99-footer: split the header (uname, lsb_release) and
      the footer (admin's motd.tail) to two separate scripts

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Mar 2010 14:56:49 -0500

base-files (5.0.0ubuntu13) lucid; urgency=low

  * debian/10-help-text: fix url, no https for server doc

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 25 Mar 2010 11:08:56 -0700

base-files (5.0.0ubuntu12) lucid; urgency=low

  * debian/10-help-text: line up the help text, make it more concise and
    consistent with the other help-text update-motd insertions from other
    packages

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 25 Mar 2010 11:06:52 -0700

base-files (5.0.0ubuntu11) lucid; urgency=low

  * share/dot.bashrc: Sync with bash's skeleton bashrc, just don't
    enable command completion by default.
    - Uncomment useful aliases for ll, la, and l, to better match sysadmin's
      expectations coming from other enterprise distros (Dustin Kirkland).
      LP: #545262.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Mar 2010 14:19:44 +0100

base-files (5.0.0ubuntu10) lucid; urgency=low

  * etc/00-header: handle non-zero exit if /etc/motd.tail does not exist,
    LP: #492387

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 07 Dec 2009 17:05:18 -0600

base-files (5.0.0ubuntu9) lucid; urgency=low

  * etc/motd, etc/10-help-text, debian/rules: move the help text
    out of the stock, static /etc/motd.tail, putting it into a
    dynamic update-motd script, such that appropriate links can
    be dynamically displayed, LP: #490392
  * share/motd.md5sums: add karmic's motd.tail md5sum

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 01 Dec 2009 16:07:54 -0600

base-files (5.0.0ubuntu8) lucid; urgency=low

  * /etc/issue, /etc/issue.net, /etc/lsb-release: Welcome to Lucid!

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Oct 2009 11:39:07 +0000

base-files (5.0.0ubuntu7) karmic; urgency=low

  * Prepare for Karmic release: etc/{lsb-release,issue,issue.net}.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 19 Oct 2009 16:44:48 -0700

base-files (5.0.0ubuntu6) karmic; urgency=low

  * etc/00-header, debian/directory-list, debian/rules: pam_motd will
    now dynamically build a MOTD by running all scripts in
    /etc/update-motd.d and concatenating the output; seed that MOTD
    with the standard header, LP: #399071

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 13 Jul 2009 21:30:55 -0500

base-files (5.0.0ubuntu5) karmic; urgency=low


