## base-files 1.2.0

=== debian/control ===
Source: base-files
Section: base
Priority: required
Maintainer: Bruce Perens <bruce@beagle.pixar.com>
Standards-Version: 2.1.1.0

Package: base-files
Architecture: all
Depends: 
Description: Debian Base System Miscellaneous Files
Essential: yes
Priority: required
Replaces: base, miscutils
