## base-files 1.2.4+5l20.10.04.2

=== debian/changelog ===
base-files (1:1.2.4+5l20.10.04.2) robby-1.2; urgency=low

  * Use a 'non-blocking space' in DISTRIB_ID. Quotes are not sufficient
    for a multi-word value to satisify poorly written shell scripts
    expecting only a single word. Fortunately bash honours words around
    the NBS separator as a single-word value. In Vim, use Ctrl+K N S to
    create it.

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 28 Feb 2011 09:27:38 -0700

base-files (1:1.2.3+5l20.10.04.2) robby-1.2; urgency=low

  * Set /etc/lsb-release DISTRIB_ID="Joli OS", with quotes

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 24 Feb 2011 09:11:22 -0700

base-files (1:1.2.2+5l20.10.04.2) robby-1.2; urgency=low

  * Rename "Jolicloud OS" to "Joli OS"

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 22 Feb 2011 09:06:22 -0700

base-files (1:1.2.1+5l20.10.04.2) robby-1.2; urgency=low

  * Rename "Jolicloud" to "Jolicloud OS"

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 21 Feb 2011 09:04:25 -0700

base-files (1:1.2.0+5l20.10.04.2) robby-1.2; urgency=low

  * Updated distrib version to 1.2

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 24 Jan 2011 10:29:28 -0700
