## base-files 1.3.5

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Standards-Version: 2.1.1.0
 
 Package: base-files
+Provides: base
+Requires: base-passwd, makedev
 Architecture: all
 Depends: 
 Description: Debian Base System Miscellaneous Files
