=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	make install DESTDIR=debian/tmp
 # Must have debmake installed for this to work. Otherwise please copy
 # /usr/bin/debstd into the debian directory and change debstd to debian/debstd
-	debstd $(package)
+	debstd
 	dpkg-gencontrol
 	dpkg --build debian/tmp ..
