## base-files 2.0

=== debian/control ===
Source: base-files
Section: base
Priority: required
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 2.4.0.0

Package: base-files
Provides: base
Architecture: all
Depends: awk
Essential: yes
Priority: required
Replaces: base, miscutils
Description: Debian Base System Miscellaneous Files
 This package contains the Debian Base System Miscellaneous Files, such as
 /etc/debian_version, /etc/issue, /usr/doc/copyright/*, etc.
