## base-files 2.1.0

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: base
 Priority: required
 Maintainer: Santiago Vila <sanvila@ctv.es>
-Standards-Version: 2.4.0.0
+Standards-Version: 2.5.0
 
 Package: base-files
 Provides: base
