=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,17 @@
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
-	install -p -m 644 root/dot.bash_profile root/dot.bashrc \
+	install -p -m 644 root/dot.profile root/dot.bashrc \
 		debian/tmp/usr/share/base-files
-	install -p -m 644 copyrights/* debian/tmp/usr/doc/copyright
+	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
+	ln -s ../../share/common-licenses/GPL \
+		debian/tmp/usr/doc/copyright/GPL
+	ln -s ../../share/common-licenses/LGPL \
+		debian/tmp/usr/doc/copyright/LGPL
+	ln -s ../../share/common-licenses/BSD \
+		debian/tmp/usr/doc/copyright/BSD
+	ln -s ../../share/common-licenses/Artistic \
+		debian/tmp/usr/doc/copyright/Artistic 
 	# install -p -m 755 bin/edit  debian/tmp/bin
 	install -p -m 644 etc/* debian/tmp/etc
 	install -p -m 644 debian/README $(docdir)
