## base-files 2.2.0

=== debian/control ===
Source: base-files
Section: base
Priority: required
Maintainer: Santiago Vila <sanvila@ctv.es>
Standards-Version: 3.1.1

Package: base-files
Provides: base
Architecture: any
Depends: awk, base-passwd (>= 2.0.3.4)
Essential: yes
Priority: required
Replaces: base, miscutils, libreadline, libreadlineg2 (<< 2.1-16), bash (<< 2.03-3)
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, /etc/nsswitch.conf,
 and others, and the text of several common licenses in use on Debian systems.
