## base-files 3.0

=== debian/changelog ===
base-files (1:3.0) kaisen-packages; urgency=medium

  * Update for Rolling 3.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 03 Aug 2025 15:29:45 +0100

base-files (1:2.3) kaisen-packages; urgency=medium

  * Update for Rolling 2.3

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 16:49:47 +0100

base-files (1:2.2.1) kaisen-packages; urgency=medium

  * Change the /etc/debian_version file in /etc/kaisen_version file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 11 Jan 2023 20:32:07 +0100

base-files (1:2.2) kaisen-packages; urgency=medium

  * Update for Rolling 2.2

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 08 Dec 2022 19:15:29 +0100

base-files (1:2.1) kaisen-packages; urgency=medium

  * Update for Rolling 2.1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Jun 2022 19:06:20 +0100

base-files (1:2.0) kaisen-packages; urgency=medium

  * Update for Rolling 2.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 22:59:21 +0200

base-files (1:1.8) kaisen-packages; urgency=medium

  * Update for Rolling 1.8

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 02 Aug 2021 00:30:41 +0200

base-files (1:1.7) kaisen-packages; urgency=medium

  * Update at Rolling 1.7

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 18 Jul 2021 15:53:09 +0200

base-files (1:1.6) kaisen-packages; urgency=medium

  * Update at Rolling 1.6
  * Update control file
  * Update URL vendor and bugs

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 31 Mar 2021 08:52:49 +0200

base-files (1:1.5) kaisen-packages; urgency=medium

  * Update at Rolling 1.5
  * Update compat to 13

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sat, 12 Dec 2020 22:17:53 +0200

base-files (1:1.4) kaisen-packages; urgency=medium

  * Update at Rolling 1.4
  * Update compat to 12

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 30 Aug 2020 06:01:35 +0200

base-files (1:1.3) kaisen-devel; urgency=medium

  * Update at Rolling 1.3
  * Bump to 4.5.0 standards version
  * Update compat to 11

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Thu, 20 Aug 2020 03:57:09 +0200

base-files (1:1.2) kaisen-devel; urgency=medium

  * Update at Rolling 1.2

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Wed, 22 Jul 2020 19:06:07 +0200

base-files (1:1.1) kaisen-devel; urgency=medium

  * Update at Rolling 1.1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 15 Jun 2020 02:10:43 +0200

base-files (1:1.0+kaisen1) kaisen-devel; urgency=medium

  * First base-files package for Kaisen Linux rolling release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 27 Apr 2020 03:35:38 +0200

base-files (10.3+deb10u3) buster; urgency=medium

  * Change /etc/debian_version to 10.3, for Debian 10.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Sat, 01 Feb 2020 18:09:26 +0100

base-files (10.3+deb10u2) buster; urgency=medium

  * Change /etc/debian_version to 10.2, for Debian 10.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 10 Nov 2019 13:17:26 +0100

base-files (10.3+deb10u1) buster; urgency=medium

  * Change /etc/debian_version to 10.1, for Debian 10.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 30 Aug 2019 14:31:26 +0200

base-files (10.3) unstable; urgency=medium

  * Add Breaks: debian-security-support (<< 2019.04.25). Closes: #928172.
    This is the first version of debian-security-support which does not break
    when /etc/debian_version contains a string in the form "10.x".

 -- Santiago Vila <sanvila@debian.org>  Mon, 13 May 2019 22:25:32 +0200

base-files (10.2) unstable; urgency=medium

  * Release candidate for buster as stable:
  - Use "10" as version in /etc/issue and /etc/issue.net.
    (never expected to change after buster is released)
  - Use 10.0 as version in /etc/debian_version.
    (expected to change at every point release)
  - Change PRETTY_NAME in /usr/lib/os-release, adding 10 as version number
    and "(buster)" as codename. Add also VERSION_ID and VERSION.
    (never expected to change)
  - Add VERSION_CODENAME to os-release. Closes: #829245. This is optional
    according to the specs but some people find it useful. Please note that
    for now this is only expected to be present on stable releases.
  - Update README (buster -> bullseye).

 -- Santiago Vila <sanvila@debian.org>  Fri, 19 Apr 2019 13:05:00 +0200

base-files (10.1) unstable; urgency=medium

  * Add CC0-1.0 to common-licenses. Closes: #859649, #882628.
    Source: https://creativecommons.org/publicdomain/zero/1.0/legalcode.txt.
  * Simplify debian/rules a little bit by dropping install target
    and using override_dh_auto_install instead. Closes: #886901.
    Package should now build from source again in every supported way.
    Thanks to Daniel Schepler for the report and to Niels Thykier for
    clarifying the true nature of this bug.
  * Do not create /etc/staff-group-for-usr-local on new installs anymore.
    Do not create it on upgrades either, as we don't support upgrades
    skipping stable releases, and even less skipping several releases.
  * Standards-Version: 4.1.3.

 -- Santiago Vila <sanvila@debian.org>  Sun, 14 Jan 2018 00:36:34 +0100

base-files (10) unstable; urgency=medium

  * Change issue, issue.net, debian_version and os-release to read
    "buster/sid", and drop VERSION and VERSION_ID from os-release.
  * Fix typo in changelog for version 9.

 -- Santiago Vila <sanvila@debian.org>  Mon, 26 Jun 2017 00:19:42 +0200

base-files (9.9) unstable; urgency=medium

  * Add MPL-1.1 and MPL-2.0 to common-licenses. Closes: #849835.
    License texts taken from https://www.mozilla.org/en-US/MPL/.
  * Add a default /etc/update-motd.d/10-uname script to
    recover the traditional motd behaviour. Closes: #859124.

 -- Santiago Vila <sanvila@debian.org>  Tue, 04 Apr 2017 18:00:30 +0200

base-files (9.8) unstable; urgency=medium


