## base-files 3.0.16ubuntu6

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: base
 Priority: required
 Maintainer: Santiago Vila <sanvila@debian.org>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1
 
 Package: base-files
 Provides: base
