## base-files 3.1.0ubuntu3

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: awk, base-passwd (>= 2.0.3.4)
 Essential: yes
 Priority: required
-Replaces: base, miscutils, libreadline, libreadlineg2 (<< 2.1-16), bash (<< 2.03-3)
+Replaces: base, miscutils, bash (<< 2.03-3)
 Description: Debian base system miscellaneous files
  This package contains the basic filesystem hierarchy of a Debian system, and
  several important miscellaneous files, such as /etc/debian_version,
