=== debian/rules ===
--- 
+++ 
@@ -64,7 +64,7 @@
 	chown -R root:root debian/tmp
 	cd debian/tmp && chown root:src     usr/src
 	cd debian/tmp && chown root:staff   var/local
-	cd debian/tmp && chown root:staff   home
+	cd debian/tmp && chown root:root    home
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
