## base-files 3.1.5ubuntu4

=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,12 @@
 	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
 	ln -s LGPL-2.1 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-2    debian/tmp/usr/share/common-licenses/GPL
+ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64)
+	ln -s lib debian/tmp/lib64
+	ln -s lib debian/tmp/usr/lib64
+	mkdir -p debian/tmp/usr/X11R6/lib
+	ln -s lib debian/tmp/usr/X11R6/lib64
+endif
 	install -p -m 644 etc/* debian/tmp/etc
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
@@ -58,7 +64,6 @@
 	chown -R root:root debian/tmp
 	cd debian/tmp && chown root:src     usr/src
 	cd debian/tmp && chown root:staff   var/local
-	cd debian/tmp && chown root:staff   home
 	cd debian/tmp && chmod 755  `find . -type d`
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
