## base-files 3.1.9ubuntu7.2

=== debian/changelog ===
base-files (3.1.9ubuntu7.2) dapper-proposed; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    6.06.2 in preparation for the second Dapper point release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Oct 2007 16:27:09 -0400

base-files (3.1.9ubuntu7.1) dapper-updates; urgency=low

  * /etc/lsb-release, /etc/issue, /etc/issue.net: Bump version number to
    6.06.1 in preparation for the first Dapper point release.
    (DISTRIB_RELEASE must remain as 6.06; see earlier changelog entries.)

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  3 Aug 2006 09:21:18 +0100
