## base-files 3.1.13ubuntu2

=== debian/rules ===
--- 
+++ 
@@ -47,12 +47,6 @@
 	install -p -m 644 licenses/* debian/tmp/usr/share/common-licenses
 	ln -s LGPL-2.1 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-2    debian/tmp/usr/share/common-licenses/GPL
-ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64)
-	ln -s lib debian/tmp/lib64
-	ln -s lib debian/tmp/usr/lib64
-	mkdir -p debian/tmp/usr/X11R6/lib
-	ln -s lib debian/tmp/usr/X11R6/lib64
-endif
 	install -p -m 644 etc/* debian/tmp/etc
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
@@ -74,6 +68,10 @@
 	cd debian/tmp && chmod 1777 `cat ../1777-dirs`
 	cd debian/tmp && chmod 2775 `cat ../2775-dirs`
 	dpkg-gencontrol -pbase-files -isp
+ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64)
+	sed -i -e 's/^Depends:/Depends: libc6 \(>= 2.4-1ubuntu3\),/' \
+		debian/tmp/DEBIAN/control
+endif
 	dpkg --build debian/tmp ..
 
 binary-indep: checkroot build
