## base-files 3.1.osso1

=== debian/changelog ===
base-files (3.1.osso1) unstable; urgency=low

  * nsswitch.conf update
  * issue motd etc sputnification

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Thu, 28 Oct 2004 15:26:37 +0300
