## base-files 3.1.osso2

=== debian/changelog ===
base-files (3.1.osso2) unstable; urgency=low

  * PtMalloc options tuned for Maemo platform w34
  * Internet Tablet OS

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon,  5 Sep 2005 14:42:12 +0300
