## base-files 3.1.osso2+3.1.10.osso4

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso4) unstable; urgency=low

  * Fixed profile for ptmalloc.conf reading
  * Added PATH to dot.profile from old package

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 21 Jul 2006 14:07:34 +0300

base-files (3.1.osso2+3.1.10.osso3) unstable; urgency=low

  * Reduced MALLOC_MMAP_THRESHOLD_ to 16K. Fixes: NB#34301

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 12 Jul 2006 18:45:50 +0300

base-files (3.1.osso2+3.1.10.osso2) unstable; urgency=low

  * Fixed version

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 29 Jun 2006 10:53:44 +0300

base-files (3.1.10.osso2) unstable; urgency=low

  * Removed group-writeable from some files. Fixes: NB#33539
  * Removed some unneeded docs.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 29 Jun 2006 10:38:53 +0300

base-files (3.1.10.osso1) unstable; urgency=low

  * Merged osso patches

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 29 Jun 2006 10:38:21 +0300
