## base-files 3.1.osso2+3.1.10.osso6

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso6) unstable; urgency=low

  * Fixed OS version. Fixes: NB#46652

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  7 Nov 2006 14:50:03 +0200

base-files (3.1.osso2+3.1.10.osso5) unstable; urgency=low

  * Added fstab, network, resolv.conf from osso-core-config

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  3 Aug 2006 17:36:52 +0300
