=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: base-files
 Provides: base
 Architecture: any
-Depends: awk
+Conflicts: osso-core-config (<< 1:0.3.5)
 Essential: yes
 Priority: required
 Replaces: base, miscutils
