## base-files 3.1.osso2+3.1.10.osso7

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso7) unstable; urgency=low

  * Dependency to base-passwd added. Thanks to Ed Bartosh.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 30 Jan 2007 13:37:54 +0200
