=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 Package: base-files
 Provides: base
+Depends: base-passwd
 Architecture: any
 Conflicts: osso-core-config (<< 1:0.3.5)
 Essential: yes
