## base-files 3.1.osso2+3.1.10.osso10

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso10) unstable; urgency=low

  * Fixed changelog.

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 Oct 2007 16:16:06 +0300

base-files (3.1.osso2+3.1.10.osso9) unstable; urgency=low

  * export MALLOC_CHECK_=0. Fixes: NB#70555

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri, 12 Oct 2007 16:10:35 +0300

base-files (3.1.osso2+3.1.10.osso8) unstable; urgency=low

  * Ajust ptmalloc values. Fixes: NB#70555

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 08 Oct 2007 13:21:40 +0300
