## base-files 3.1.osso2+3.1.10.osso16

=== debian/changelog ===
base-files (3.1.osso2+3.1.10.osso16) unstable; urgency=low

  * export MALLOC_CHECK=0. Fixes: NB#74102

 -- Grigori Timonen <grigori.timonen@nokia.com>  Mon,  5 May 2008 10:23:50 +0300

base-files (3.1.osso2+3.1.10.osso15) unstable; urgency=low

  * Binary packages are not essential anymore

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Wed, 05 Mar 2008 16:02:02 +0200

base-files (3.1.osso2+3.1.10.osso14) unstable; urgency=low

  * /etc/inputrc added to conffiles (because of lintian warnings)
  * Added version to dependency on base-passwd (because of lintian warnings)

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Tue, 04 Mar 2008 15:30:54 +0200

base-files (3.1.osso2+3.1.10.osso13) unstable; urgency=low

  * Unexport MALLOC_CHECK_=0 back. Fixes: NB#80450

 -- Grigori Timonen <Grigori.Timonen@nokia.com>  Fri, 29 Feb 2008 09:46:33 +0200

base-files (3.1.osso2+3.1.10.osso12) unstable; urgency=low

  * export MALLOC_CHECK_=0. Fixes: NB#76176

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 21 Nov 2007 15:50:23 +0200

base-files (3.1.osso2+3.1.10.osso11) unstable; urgency=low

  * Unexport MALLOC_CHECK_=0 back. Fixes: NB#74759

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 06 Nov 2007 12:48:45 +0200
