=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 
 Package: base-files
 Provides: base
-Depends: base-passwd
+Depends: base-passwd (>= 3.5.11osso3)
 Architecture: any
 Conflicts: osso-core-config (<< 1:0.3.5)
-Essential: yes
 Priority: required
 Replaces: base, miscutils
 Description: Debian base system miscellaneous files
