=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,13 @@
 	ln -s LGPL-2.1 debian/tmp/usr/share/common-licenses/LGPL
 	ln -s GPL-2    debian/tmp/usr/share/common-licenses/GPL
 	install -p -m 644 etc/* debian/tmp/etc
+
+	install -m 644 debian/osso/fstab debian/tmp/etc
+	install -m 644 debian/osso/resolv.conf debian/tmp/etc
+	install -d -m 755 debian/tmp/etc/network
+	install -m 644 debian/osso/network/interfaces debian/tmp/etc/network
+	install -m 644 debian/osso/network/options debian/tmp/etc/network
+
 	rm -f debian/tmp/etc/motd
 ifeq ($(DEB_HOST_GNU_SYSTEM),gnu)
 	rmdir debian/tmp/proc
